#!/usr/bin/env python
#
from distutils.core import setup
from DistUtilsExtra.command import *

setup(name="askubuntu-lens",
      version="0.3",
      author="Mark Tully",
      author_email="markjtully@gmail.com",
      url="http://launchpad.net/askubuntu-lens/",
      license="GNU General Public License (GPL)",
      data_files=[
    ('share/unity/lenses/askubuntu', ['askubuntu.lens']),
    ('share/dbus-1/services', ['unity-lens-askubuntu.service']),
    ('lib/unity-lens-askubuntu', ['askubuntu_bridge.py']),
    ('lib/unity-lens-askubuntu', ['unity-askubuntu-daemon']),
    ('lib/unity-lens-askubuntu', ['askubuntu-logo.svg']),
    ], cmdclass={"build":  build_extra.build_extra, })

